Slides

New Wave PHP


DrupalCon, October 2014
DrupalCon is a fun event, and it was a privilege to be able to go and tell that community all about what's changed in PHP between the current minimum version requirement for Drupal 7 (PHP 5.2!) and today. Great crowd as always :)

Slides:

Video: